Subject: Selective Tickets + Pending Tickets
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, "John Yohjan. Park" <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <
Date: Mon, 6 Jan 2014 08:13:23 +0530 (IST)

Hello, 

It is shocking to see how irresponsible you are. Several reminders didn't make any difference, and I am wondering what kind of team I am working with. Today is January 6th, and I see tickets pending from 3rd/4th. Total number of tickets above is ONLY 50/60's. Productivity is as low as it could get. 

DO YOU EXPECT THE CUSTOMER TO WAIT 3-4 DAYS FOR A RESPONSE? 

FROM TODAY, NO ONE WILL TAKE SELECTIVE TICKETS. DO YOU UNDERSTAND?? 

THOSE WITH LOW SCORES, YOU BETTER FIND EXTRA WORK TO INCREASE PRODUCTIVITY. I WILL OTHERWISE, JUST TAKE YOU OUT. 

Regards 
Subir